Subject: Ticket Assigned - Article Feedback - My Gift Card is damaged/defaced. What do I do?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 31 Mar 2022 16:32:11 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - My Gift Card is damaged/defaced. What do I do? Feedback for:  My Gift Card is damaged/defaced. What do I do? I had bought a dress for 59 runs, which later I returned it, after returning, 59 dirham  had come in our gift card, then I thought that I should go shopping with it, so when I saw it, I would give 59 more in it.  was not what should i do now please help me https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4104730